{
  "tenantId": "3fd97ea7-b124-41f1-855f-52d8ac3b16c7",
  "clientId": "3c846e71-9609-40e1-b458-0eb805e21b9f",
  "pbUrl": "http://10.10.1.109:8080",
  "pbCollection": "Job_Info_TestEnv",
  "pbEmail": "pbserviceupdate@cardoza.construction"
}